# Recaptcha Field type

Adds a recaptcha field type to be used in the forms module

## Setup

You need to create a file at `config/recaptcha.php` containing this:

```
<?php
   
   return [
       'site_key' => env('RECAPTCHA_SITE_KEY', env('G_SITE_KEY', '')),
       'secret' => env('RECAPTCHA_SECRET', env('G_SECRET', '')),
   ];
```

Add the captcha keys to the .env files e.g.

```
G_SECRET={keyhere}
G_SITE_KEY={keyhere}
```
